:root{
	--farge-bg: #E0FFE6;
	--farge-txt: #00524C;
	--farge-btn-bg: #00524C;
	--farge-btn-txt: #fff;
	--Seterlkka-Mid-Green: #498672;
}
*,
*::before,
*::after {
    box-sizing: border-box
}

@font-face {
	font-family: 'OBOSDisplay';
	src: url("../fonts/OBOSDisplay-Regular.woff2") format("woff2");
	font-weight: normal;
}

@font-face {
	font-family: 'OBOSDisplay';
	src: url("../fonts/OBOSDisplay-Bold.woff2") format("woff2");
	font-weight: bold;
}

@font-face {
	font-family: 'OBOSText-Medium';
	src: url("../fonts/OBOSText-Medium.woff2") format("woff2")
}


body {
	background: var(--farge-bg);
    margin: 0;
    padding: 0;
    font-size: 16px;
    line-height: 1;
    color: var(--farge-txt);
	font-family: "OBOSDisplay", "Helvetica Neue", Helvetica, Verdana, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}
p {
	margin: 0;
	color: var(--farge-txt);
	font-family: "OBOSText-Medium", "Helvetica Neue", Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
}
h1,
h2 {
	color: var(--farge-txt);
	font-family: "OBOSDisplay", "Helvetica Neue", Helvetica, Verdana, Arial, sans-serif;
	font-weight: bold;
	margin: 0;
}

.light-blue {
	color: #bedfec
}

.light-green {
	color: var(--Seterlkka-Mid-Green)
}



h2 span.light-green.bold {
	font-weight: bold;
	display: inline;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}



p span.light-green.bold {
	font-weight: bold;
	display: inline
}

.button {
	color: var(--farge-btn-txt);
	font-family: "OBOSText-Medium", "Helvetica Neue", Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	background-color: var(--farge-btn-bg);
	border-radius: 9px;
	display: flex;
	align-items: center;
	justify-content: center
}


.main-wrapper {
	height: 600px;
	overflow: hidden;
	position: relative;
	width: 980px
}

.badge {
	position: absolute;
	left: 416px;
	top: 300px;
	width: 230px;
	z-index: 100;
	transform: rotate(-40deg)
}

.image-wrapper {
	overflow: hidden;
	position: absolute;
	border-radius: 25px;
	z-index: 1
}

.image-wrapper img {
	left: 0;
	position: absolute;
	top: 0;
	height: inherit;
	width: inherit
}

.image-wrapper01 {
	top: 35px;
	left: 36px;
	width: 464px;
	height: 365px
}

.image-wrapper02 {
	left: 535px;
	top: 95px;
	width: 411px;
	height: 385px
}

.tags {
	position: absolute;
	left: 36px;
	top: 420px;
	display: flex;
	align-items: flex-start;
	z-index: 2;
	font-size: 20px;
	font-style: italic;
}

.tags span+span {
	margin-left: 11px
}

.tags img {
	height: 30px
}

.tags img+img {
	margin-left: 11px
}

h1 {
	left: 36px;
	position: absolute;
	top: 460px;
	font-size: 28px;
	line-height: 1.2;
	width: 980px
}

p {
	top: 536px;
	left: 36px;
	position: absolute;
	font-size: 17px;
	line-height: 1.3;
	letter-spacing: 0.03em;
	width: 980px
}

.logo {
	position: absolute;
	right: 36px;
	top: 29px;
	width: 143px
}

.button {
	position: absolute;
	bottom: 25px;
	right: 35px;
	font-size: 18px;
	width: 232px;
	height: 44px
}
